.cards {
	display: flex;
	flex-wrap: wrap;
	align-content: space-around;
	justify-content: space-around;
	flex-direction: row;
}
.card {
	box-sizing: border-box;
	margin: 1rem .25em;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
	width: 270px;
	min-height: 320px;
	padding: 0.8rem;
	padding-left: 2%;
	border: 1px solid #a09f9e;
	border-radius: 10px;
	background-color: #f1f2f1;
	position: relative;
}
.card h2{font-size: 2.2rem; font-style: italic; font-weight: bold;  padding: 2rem 0 0 2rem; margin: 0 0 1.2rem 0;}

.card ul{list-style-type: none; margin: 0; padding: 0;}
.card li{font-size: 0.8em; margin: 0;}
.card .link{left: 50%; transform: translate(-50%, 0);position: absolute; z-index: 100; align-content: center; bottom: 0px; padding: 5px;}
.card .svgcard{position: absolute; top: 5px; right: 5px; z-index: 100; width: 50px; height: 50px;}
.svgcard{
	--serv_sasi:#504f4f;
	--serv_dot:#504f4f;
	--serv_strip:#504f4f;
}
.price {
  color: grey;
  font-size: 22px;
}

.card button {
  border: none;
  outline: 0;
  padding: 12px;
  color: white;
  background-color: #000;
  text-align: center;
  cursor: pointer;
  width: 100%;
  font-size: 18px;
}

.card button:hover {
	opacity: 0.7;
	
}
